Subject: Re: bug#58610: [PATCH] gnu: rust-generic-array-0.14: Fix build.

From: Michael Rohleder <[email-masked]>
Date: Sat, 07 Jan 2023 00:15:20 +0100

Hello Christopher!

Thank you for reviewing and sorry for the delay!

Christopher Baines <[email-masked]> writes:
> This may fix the build, but instead we'd just be shipping software where
> the test suite fails.
>
> If we do want to go that way of disabling the test suite, I think it
> would be good to make sure the issue is reported upstream, and link to
> that bug report in the package definition, does that make sense?

I guess this make a lot of sense, but I can't do this, because I don't
have any rust/cargo knowledge, no gh account etc.

This patch was just a quick hack to get synapse working.  I should have
thought about fixing it better than just disabling a test.

Sorry for the waste of time and the noise -> closing.

-- 
There are two types of hard drives: those that have failed, and those that will.